=head1 NAME

fbserver - Firebird super server

=head1 SYNOPSIS

B<fbserver> [I<option>...]

=head1 DESCRIPTION

B<fbserver> is the standalone "super" server for Firebird RDBMS. It uses a
single process and a single OS thread to manage multiple connections over
TCP/IP.

All the connections share the database page cache.

=head1 OPTIONS

=over

=item B<-d>

Turn on debugging

=item B<-p>I<protocol>

Specify protocol

=item B<-h>

Show short usage information

=item B<-e> F<dir>

Specify the path to the Firebird root directory.

=item B<-el> F<dir>

Specify the path to the lock directory

=item B<-em> F<dir>

Specify the path to the directory containing the messages file.

=item B<-z>

Print version information

=back

=head1 AUTHOR & COPYRIGHT

Copyright (C) Damyan Ivanov, 2009.

This manpage was written by Damyan Ivanov for the Debian project but may be
used by others. Permission is granted to use this document, with or without
modifications, provided that this notice is retained. If we meet some day, and
you think this stuff is worth it, you can buy me a beer in return.
